change automatically the status A to B (and the assignee) when an user add a note

2016-03-17 16:57 - Robin HERVET

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

When users add a note to talk with me, my personalised report don't show me these issues because users don't change the statut

(and the assignee...) as I want.

Please help me.

Thank you

Related issues:

Related to Redmine - Feature #15837: Reply to closed ticket changes status to... New

Related to Redmine - Patch #16364: Issue workflow doesn't force status transi... New

History

#1 - 2016-03-23 03:26 - Go MAEDA

- Subject changed from change automatically the statut A to B (and the assignee) when an user add a note to change automatically the status A to B

(and the assignee) when an user add a note

- Priority changed from Urgent to Normal

#2 - 2016-03-23 03:26 - Go MAEDA

- Related to Feature #15837: Reply to closed ticket changes status to "reopen" designated status added

#3 - 2017-05-25 09:20 - Toshi MARUYAMA

- Related to Patch #16364: Issue workflow doesn't force status transition though workflow is defined so added
